<?php

namespace App\Enum;

enum ShipmentStatus: string
{
    case PickedUp = 'Picked Up';
    case OnHold = 'On Hold';
    case OutForDelivery = 'Out For Delivery';
    case InTransit = 'In Transit';
    case EnRoute = 'EnRoute';
    case Cancelled = 'Cancelled';
    case Delivered = 'Delivered';
    case Returned = 'Returned';
    case Arrived = 'Arrived';
}
